<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!--Proper area to include internal style-->
	<title>CSS Introduction</title>
	<style type="text/css">
		h1{
			color: blueviolet;
		}


	</style>

	<!--This is our method to have an external CSS-->
	<link  rel="stylesheet" type="text/css" href="./index.css" />

</head>
		<nav id="#top">
				<a href="#landing">Zuitt</a>
					<div>
						<a href="#landing">Landing</a>
						<a href="#register">Register</a>

					</div>

		</nav>
	
<body>
	<!--this is a inline styling-->
	<h1 style="color: darkred;">Hello world!</h1>

	<!--styled using internal CSS-->
	<h1>hello again!</h1>
	<h1>hello once more chance</h1>

		<h2>Welcome to ZUITT!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">

	<section id="landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to coding Events</li>
		</ol>

			<a href="#Top">Back to top</a>

	</section>
	
	<section id="register">
		
		<h2>Register</h2>
		<form>
				<label for="firstName">First name</label><br>
					<input type="text" name="firstName" required autocomplete><br>

			<label for="lastName">Last name</label><br>
				<input type="text" name="lastName" required autocomplete><br>

			<label for="email">Email</label><br>
				<input type="email" name="email" required autocomplete><br><br>

			<button type="submit">Apply now</button><br>

		</form>

			<a href="#Top">Back to top</a>

	</section>

	
	</body>
</html>

<!--
<h2>Register</h2>
		<form>
			<label for="firstName">First name</label><br>
				<input type="text" name="firstName" required autocomplete><br>

			<label for="lastName">Last name</label><br>
				<input type="text" name="lastName" required autocomplete><br>

			<label for="email">Email</label><br>
				<input type="email" name="email" required autocomplete><br><br>

			<button type="submit">Apply now</button><br>




		</form>

			<a href="#Top">Back to top</a>

-->